
/*
 * START OF SIMPLE GALLERY CSS
 */ 
.simplegallery {
  margin: 0 auto;
  /*max-width: 417px;
  height: 380px;
  max-height: 465px;*/
  overflow: hidden;
}
 
.simplegallery .content {
  background: #fff;
  position: relative;
  /*max-width: 418px;
  height: 270px;
  max-height: 415px;*/
  overflow: hidden;
}
 
.simplegallery .content img {
  /*width: 415px;*/
  border: 1px solid #9c9c9c;
}
 
.simplegallery .thumbnails { margin-top: 5px; margin-left: auto;}
 
.simplegallery .thumbnails .thumb {
  float: left;
  width: 50px;
  height: 50px;
  margin: 0 5px 0 0;
  cursor: pointer;
}
 
.simplegallery .thumbnails .thumb img {
  border: 1px solid #9c9c9c;
  /*width: 50px;*/
}
 
.simplegallery .thumbnails .last { margin: 0; }
 
.clear { clear: both; }
/*
 * END OF SIMPLE GALLERY CSS
 */ 


html, body{
    
    background-color:#777; 
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 20px 0px;
}
.top-header{
    padding: 5px 0px 5px 0px;
    background: #777;
    color: whitesmoke;
}
.top-header a{
    color: whitesmoke;
}


.basebackground{
    background-color: white; 
    border-top: 5px solid #D90000; 
    border-bottom: 5px solid #D90000;   
    padding:30px 10px 0px 30px;    
}

.main-nav {
  margin-top:80px;
}

.header{
    background:#f8f8ff;
    background-image: url('../img/header_background.png');
    
    border-bottom: 1px solid #D0D8DE;
    position: relative; 
    z-index: 999;
    max-height: 140px;
}

.name_logo{
    
    margin: 40px 0px 0px 0px ;
}
.header_name{
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 60px;
    text-wrap: avoid;
    color: red;
    margin:10px 10px;
}
.header_logo{
    vertical-align: bottom;
}

.main_carousel{
    padding: 50px 0  0px 0;
    background: url('../img/main_carousel_background.png') repeat-x top left #C2C5C4;
    border-top: 1px solid #777;
    border-bottom: 1px solid #AAA;
}

.carousel-caption{
    padding-top: 0px;
    margin-bottom:10px;
    margin-right:300px;
}

.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover {
  color: #ffffff;
  background-color: #08c;
  border-color: #08c;
}

.navbar-inner{
    padding-left: 10px;
    padding-right: 10px;
}
.center.navbar .nav,
.center.navbar .nav > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
}
.center .navbar-inner {
    text-align:center;
}
.center .dropdown-menu {
    text-align: left;
}
.browseImg {
    display: block;
    margin-left: auto;
    margin-right: auto; }
    
.browse_imgs img {
  border: 1px solid #9c9c9c;
}
.thumbnails > li {
    margin-left: 20px;
    margin-bottom: 10px;
}

.main_content{
    
    color: #555;
    min-height: 400px;
    
    /*
    background: url('../img/footer_top_1.png') repeat-x bottom;
    border-bottom: 1px solid #D0D8DE;
    border-top: 1px solid #CCC;*/
}
.welcome_para p{
    text-align: center;
}


.header_text_old{
    color: red;
    font-family: 'PT Sans', arial, serif;
}
.header_text{
    color: #D90000;
    font-family: Georgia, "Time New Roman", Times, serif;
    line-height: 120%;
    letter-spacing: 1px;
    font-weight:normal;
}


.footer_main{
    padding:50px 0 50px 0;
    background: #777;
    color: whitesmoke;
}

.footer_main a{
    color: whitesmoke;
}

.footer_bottom{
    padding-top: 10px;
    border-top: 1px solid #E5E5E5;
    background: whitesmoke;
    color: #777;
}

.footer_bottom a{
    color: red;
}
.carousel_shadow {
    width: 100px;
    bottom:0;
    vertical-align: bottom;
}

.feature_box {
    margin: 0 auto;
    text-align: center;
}
.feature_box_set{
    border-bottom: 1px solid #DDD;
    background-color: #f7f7f7;
    border-top: 1px solid #DDD;
}

.margin_small{
    margin: 10px;
}



.border_top{
    border-top: solid 1px #DDD;
}
.border_bottom{
    border-bottom: solid 1px #DDD;
}

.border_sides{
    border-left: solid 1px #DDD;
    border-right: solid 1px #DDD;
}

.nav{
    margin-bottom: 0px;
}
.tabs-left > .nav-tabs {
    margin-right: 0px;
}

.selectable .ui-selecting {
    border: 1px solid #D90000;
}
.selectable .ui-selected {
    border: 1px solid #D90000;
}


.padding_small{
    padding: 10px;
}
.padding_medium{
    padding: 20px;
}
.padding_bottom_large{
    padding-bottom:100px;
}

a :hover, a:active, a:link{
    text-decoration: none;
}


footer a, p{
    color: "whitesmoke";
}
.footer_main a:hover,.footer_main a:active{
    color: black;
}
.product_preview{
    width:inherit;
    width: 200px;
    height:200px;
}
.fill-width{
    width: 100%;
}
.main_content .navbar{
    margin-bottom: 0px;
}

.boxcurve{
  display: block;
  padding: 20px;
  line-height: 20px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


/*form validation*/
.LV_validation_message{
    color: blue;
}
.LV_valid{
    color: green;
}
.LV_invalid{
    color:red;
}

.minHeight{
    height: 200px;
    overflow:hidden;
    
}

.textalineright{
    text-align: right;
}

.header_search{
    margin-top: 20px;
}

.border_left_grey{
    border-left:1px solid #c9c9c9;
}
.border_top_pic{
    background:url(../img/page_shad_btm.png) repeat-x;
}
.border_bottom_pic{
    background:url(../img/page_shad_top.png) repeat-x;
}

.video_max {
  width: auto    !important;
  height: 260px   !important;
}
